Subject: Re: bug#33993: Missing Texinfo documentation for Guix itself

From: Ludovic Courtès <[email-masked]>
Date: Tue, 08 Jan 2019 18:41:25 +0100

Hello,

Adonay Felipe Nogueira <[email-masked]> skribis:

> Interestingly, despite "$GUIX_PROFILE/share/info" not having the Texinfo
> documentation as described, "/usr/local/share/info" has at least some
> "dir."* files that seem to come from Guix. While "guix"{,"."*}".info.gz"
> are present in the form of broken symbolic links, each of which pointing
> to their counterparts in
> "/var/guix/profiles/per-user/root/current-guix/share/info".

I believe 08fdee39110a51cd76afac7a9adf10c794a4c272 fixes it by
compressing the Info files are the symlink expect.

Let me know if anything is amiss!

Thanks,
Ludo’.